Bug 237065 - storing folder (59% complete) then app. abends with bug reporting tool
storing folder (59% complete) then app. abends with bug reporting tool
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
All Linux
low Severity urgent
: ---
: ---
Assigned To: Matthew Barnes
storing folder (59% complete) then ap...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-19 03:02 EDT by Robert Mercer
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:39:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Evolution 2.8.3 Abend with Debug Reporting Tool (10.65 KB, application/vnd.oasis.opendocument.text)
2007-04-19 03:02 EDT, Robert Mercer
no flags Details

  None (edit)
Description Robert Mercer 2007-04-19 03:02:55 EDT
Description of problem:Evolution 2.8.3


Version-Release number of selected component (if applicable):Evolution 2.8.3


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:storing folder (59% complete) then app. abends with bug reporting
tool


Expected results:shold load input folder


Additional info:see attachment
Comment 1 Robert Mercer 2007-04-19 03:02:56 EDT
Created attachment 152981 [details]
Evolution 2.8.3 Abend with Debug Reporting Tool
Comment 2 Robert Mercer 2007-04-19 03:05:19 EDT
Evolution 2.8.3

Distribution: Fedora Core release 6 (Zod)
Gnome Release: 2.16.3 2007-01-31 (Red Hat, Inc)
BugBuddy Version: 2.16.0

System: Linux 2.6.20-1.2944.fc6xen #1 SMP Tue Apr 10 18:03:37 EDT 2007 x86_64
X Vendor: The X.Org Foundation
X Vendor Release: 70101000
Selinux: Enforcing
Accessibility: Disabled

Memory status: size: 724021248 vsize: 724021248 resident: 67399680 share:
18587648 rss: 67399680 rss_rlim: -1
CPU usage: start_time: 1176964459 rtime: 4304 utime: 2269 stime: 2035 cutime:26
cstime: 21 timeout: 0 it_real_value: 0 frequency: 100

Backtrace was generated from '/usr/bin/evolution'

(no debugging symbols found)
Using host libthread_db library "/lib64/libthread_db.so.1".
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread 46912660493136 (LWP 4528)]
[New Thread 1136945472 (LWP 4558)]
[New Thread 1136679232 (LWP 4555)]
[New Thread 1126189376 (LWP 4554)]
[New Thread 1115699520 (LWP 4553)]
[New Thread 1094719808 (LWP 4549)]
[New Thread 1105209664 (LWP 4548)]
[New Thread 1084229952 (LWP 4545)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
0x00002aaaad1e196f in waitpid () from /lib64/libpthread.so.0
#0  0x00002aaaad1e196f in waitpid () from /lib64/libpthread.so.0
#1  0x0000003a38256d07 in gnome_gtk_module_info_get ()
   from /usr/lib64/libgnomeui-2.so.0
#2  <signal handler called>
#3  0x00002aaab1007a36 in poll () from /lib64/libc.so.6
#4  0x00002aaab0cd3bee in g_main_context_check () from /lib64/libglib-2.0.so.0
#5  0x00002aaab0cd40aa in g_main_loop_run () from /lib64/libglib-2.0.so.0
#6  0x0000003a37a2d0e6 in bonobo_main () from /usr/lib64/libbonobo-2.so.0
#7  0x000000000041596d in POA_GNOME_Evolution_DataServer_InterfaceCheck__fini
    ()
#8  0x00002aaab0f60a44 in __libc_start_main () from /lib64/libc.so.6
#9  0x0000000000409c09 in ?? ()
#10 0x00007fffa0b88458 in ?? ()
#11 0x0000000000000000 in ?? ()

Thread 8 (Thread 1084229952 (LWP 4545)):
#0  0x00002aaaad1e07f8 in __lll_mutex_lock_wait () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00002aaaad1dc864 in _L_mutex_lock_107 () from /lib64/libpthread.so.0
No symbol table info available.
#2  0x00002aaaad1dc303 in pthread_mutex_lock () from /lib64/libpthread.so.0
No symbol table info available.
#3  0x00002aaaac4f60f8 in camel_folder_summary_info_new_from_parser ()
   from /usr/lib64/libcamel-provider-1.2.so.8
No symbol table info available.
#4  0x00002aaaac4f6246 in camel_folder_summary_add_from_parser ()
   from /usr/lib64/libcamel-provider-1.2.so.8
No symbol table info available.
#5  0x00002aaabff6c542 in camel_mbox_summary_new ()
   from /usr/lib64/evolution-data-server-1.2/camel-providers/libcamellocal.so
No symbol table info available.
#6  0x00002aaabff6ce31 in camel_mbox_summary_new ()
   from /usr/lib64/evolution-data-server-1.2/camel-providers/libcamellocal.so
No symbol table info available.
#7  0x00002aaabff68e36 in camel_mbox_folder_new ()
   from /usr/lib64/evolution-data-server-1.2/camel-providers/libcamellocal.so
No symbol table info available.
#8  0x00002aaaac4fabf4 in camel_folder_append_message ()
   from /usr/lib64/libcamel-provider-1.2.so.8
No symbol table info available.
#9  0x00002aaaac4ed943 in camel_filter_driver_filter_message ()
   from /usr/lib64/libcamel-provider-1.2.so.8
No symbol table info available.
#10 0x00002aaaac4edfd0 in camel_filter_driver_filter_folder ()
   from /usr/lib64/libcamel-provider-1.2.so.8
No symbol table info available.
#11 0x00002aaabd2dec57 in mail_fetch_mail ()
   from /usr/lib64/evolution/2.8/components/libevolution-mail.so
No symbol table info available.
#12 0x00002aaabd2def1b in mail_fetch_mail ()
   from /usr/lib64/evolution/2.8/components/libevolution-mail.so
No symbol table info available.
#13 0x00002aaabd2da521 in mail_enable_stop ()
   from /usr/lib64/evolution/2.8/components/libevolution-mail.so
No symbol table info available.
#14 0x00002aaaad6c4272 in e_msgport_reply ()
   from /usr/lib64/libedataserver-1.2.so.7
No symbol table info available.
#15 0x00002aaaad1da305 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#16 0x00002aaab101050d in clone () from /lib64/libc.so.6
No symbol table info available.
#17 0x0000000000000000 in ?? ()
No symbol table info available.

Thread 7 (Thread 1105209664 (LWP 4548)):
#0  0x00002aaab1007a36 in poll () from /lib64/libc.so.6
No symbol table info available.
#1  0x00002aaab0cd3bee in g_main_context_check () from /lib64/libglib-2.0.so.0
No symbol table info available.
#2  0x00002aaab0cd40aa in g_main_loop_run () from /lib64/libglib-2.0.so.0
No symbol table info available.
#3  0x0000003a3ea03413 in libnm_glib_init () from /usr/lib64/libnm_glib.so.0
No symbol table info available.
#4  0x00002aaab0ced0f4 in g_thread_create_full () from /lib64/libglib-2.0.so.0
No symbol table info available.
#5  0x00002aaaad1da305 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#6  0x00002aaab101050d in clone () from /lib64/libc.so.6
No symbol table info available.
#7  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 6 (Thread 1094719808 (LWP 4549)):
#0  0x00002aaaad1de416 in pthread_cond_wait@@GLIBC_2.3.2 ()
   from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00002aaab0cb51c5 in g_async_queue_sort () from /lib64/libglib-2.0.so.0
No symbol table info available.
#2  0x00002aaaad6c3d0c in e_msgport_wait ()
   from /usr/lib64/libedataserver-1.2.so.7
No symbol table info available.
#3  0x00002aaaad6c42bc in e_msgport_reply ()
   from /usr/lib64/libedataserver-1.2.so.7
No symbol table info available.
#4  0x00002aaaad1da305 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#5  0x00002aaab101050d in clone () from /lib64/libc.so.6
No symbol table info available.
#6  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 5 (Thread 1115699520 (LWP 4553)):
#0  0x00002aaaad1de416 in pthread_cond_wait@@GLIBC_2.3.2 ()
   from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00002aaab0cb51c5 in g_async_queue_sort () from /lib64/libglib-2.0.so.0
No symbol table info available.
#2  0x00002aaaad6c3d0c in e_msgport_wait ()
   from /usr/lib64/libedataserver-1.2.so.7
No symbol table info available.
#3  0x00002aaaad6c42bc in e_msgport_reply ()
   from /usr/lib64/libedataserver-1.2.so.7
No symbol table info available.
#4  0x00002aaaad1da305 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#5  0x00002aaab101050d in clone () from /lib64/libc.so.6
No symbol table info available.
#6  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 4 (Thread 1126189376 (LWP 4554)):
#0  0x00002aaaad1de416 in pthread_cond_wait@@GLIBC_2.3.2 ()
   from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00002aaab0cb51c5 in g_async_queue_sort () from /lib64/libglib-2.0.so.0
No symbol table info available.
#2  0x00002aaaad6c3d0c in e_msgport_wait ()
   from /usr/lib64/libedataserver-1.2.so.7
No symbol table info available.
#3  0x00002aaaad6c42bc in e_msgport_reply ()
   from /usr/lib64/libedataserver-1.2.so.7
No symbol table info available.
#4  0x00002aaaad1da305 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#5  0x00002aaab101050d in clone () from /lib64/libc.so.6
No symbol table info available.
#6  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 3 (Thread 1136679232 (LWP 4555)):
#0  0x00002aaaad1e07f8 in __lll_mutex_lock_wait () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00002aaaad1dc864 in _L_mutex_lock_107 () from /lib64/libpthread.so.0
No symbol table info available.
#2  0x00002aaaad1dc303 in pthread_mutex_lock () from /lib64/libpthread.so.0
No symbol table info available.
#3  <signal handler called>
No symbol table info available.
#4  0x00002aaaac298340 in camel_index_add_name ()
   from /usr/lib64/libcamel-1.2.so.0
No symbol table info available.
#5  0x00002aaaac4f6044 in camel_folder_summary_info_new_from_parser ()
   from /usr/lib64/libcamel-provider-1.2.so.8
No symbol table info available.
#6  0x00002aaaac4f6246 in camel_folder_summary_add_from_parser ()
   from /usr/lib64/libcamel-provider-1.2.so.8
No symbol table info available.
#7  0x00002aaabff6c542 in camel_mbox_summary_new ()
   from /usr/lib64/evolution-data-server-1.2/camel-providers/libcamellocal.so
No symbol table info available.
#8  0x00002aaabff6ce31 in camel_mbox_summary_new ()
   from /usr/lib64/evolution-data-server-1.2/camel-providers/libcamellocal.so
No symbol table info available.
#9  0x00002aaabff65e8a in camel_local_folder_construct ()
   from /usr/lib64/evolution-data-server-1.2/camel-providers/libcamellocal.so
No symbol table info available.
#10 0x00002aaabd2da521 in mail_enable_stop ()
   from /usr/lib64/evolution/2.8/components/libevolution-mail.so
No symbol table info available.
#11 0x00002aaaad6c4272 in e_msgport_reply ()
   from /usr/lib64/libedataserver-1.2.so.7
No symbol table info available.
#12 0x00002aaaad1da305 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#13 0x00002aaab101050d in clone () from /lib64/libc.so.6
No symbol table info available.
#14 0x0000000000000000 in ?? ()
No symbol table info available.

Thread 2 (Thread 1136945472 (LWP 4558)):
#0  0x00002aaab1007a36 in poll () from /lib64/libc.so.6
No symbol table info available.
#1  0x00002aaab0cd3bee in g_main_context_check () from /lib64/libglib-2.0.so.0
No symbol table info available.
#2  0x00002aaab0cd40aa in g_main_loop_run () from /lib64/libglib-2.0.so.0
No symbol table info available.
#3  0x00002aaaae0918f0 in link_set_io_thread ()
   from /usr/lib64/libORBit-2.so.0
No symbol table info available.
#4  0x00002aaab0ced0f4 in g_thread_create_full () from /lib64/libglib-2.0.so.0
No symbol table info available.
#5  0x00002aaaad1da305 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#6  0x00002aaab101050d in clone () from /lib64/libc.so.6
No symbol table info available.
#7  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 1 (Thread 46912660493136 (LWP 4528)):
#0  0x00002aaaad1e196f in waitpid () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x0000003a38256d07 in gnome_gtk_module_info_get ()
   from /usr/lib64/libgnomeui-2.so.0
No symbol table info available.
#2  <signal handler called>
No symbol table info available.
#3  0x00002aaab1007a36 in poll () from /lib64/libc.so.6
No symbol table info available.
#4  0x00002aaab0cd3bee in g_main_context_check () from /lib64/libglib-2.0.so.0
No symbol table info available.
#5  0x00002aaab0cd40aa in g_main_loop_run () from /lib64/libglib-2.0.so.0
No symbol table info available.
#6  0x0000003a37a2d0e6 in bonobo_main () from /usr/lib64/libbonobo-2.so.0
No symbol table info available.
#7  0x000000000041596d in POA_GNOME_Evolution_DataServer_InterfaceCheck__fini
    ()
No symbol table info available.
#8  0x00002aaab0f60a44 in __libc_start_main () from /lib64/libc.so.6
No symbol table info available.
#9  0x0000000000409c09 in ?? ()
No symbol table info available.
#10 0x00007fffa0b88458 in ?? ()
No symbol table info available.
#11 0x0000000000000000 in ?? ()
No symbol table info available.
#0  0x00002aaaad1e196f in waitpid () from /lib64/libpthread.so.0


----------- .xsession-errors ---------------------
(evolution:4528): camel-WARNING **: Could not find key entry for word
'7e89b000': Invalid argument
(evolution:4528): camel-WARNING **: Could not find key entry for word
'4e1af000': Invalid argument
(evolution:4528): camel-WARNING **: Could not find key entry for word
'00380000': Invalid argument
(evolution:4528): camel-WARNING **: Could not find key entry for word
'7d230000': Invalid argument
(evolution:4528): e-data-server-WARNING **: Could not open converter for
'X-UNKNOWN' to 'UTF-8' charset
** (bug-buddy:4599): WARNING **: Couldn't load icon for Open Folder
--------------------------------------------------
Comment 3 Matthew Barnes 2007-10-05 00:56:48 EDT
Is this problem still present in Fedora 8 Test 2 or later?
Comment 4 Matěj Cepl 2007-12-10 16:48:32 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Evolution.
If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 5 Matěj Cepl 2008-01-15 09:39:10 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.